@charset "UTF-8";
/* CSS Document */

body {
margin:0;
background:#000000;
background-image:url(../images/bg.png);
background-repeat:repeat-x;
font-family: 'Oxygen', sans-serif;
}

#site {
width:500px;
text-align: left;
}

#logo {
width:500px;
}

#content {
width:500px;
}

h1 {
font-size:2em;
color:#1EE5D8;
margin-left:10px;
}

h2 {
font-size:1.4em;
color:##1EE5D8;
margin-left:10px;
}

p {
font-size:1em;
color:#ffffff;
margin-left:10px;
}

a, a:active, a:visited, a:hover {
color:#E11A27;
text-decoration:none;
}
